body{
    background-color: deepskyblue;

}
h2 {
    text-align: center;
    
}
header {
    color: palevioletred;
    font-style: italic;
    text-align:center;
    font-family: Georgia, 'Times New Roman', Times, serif;

    }
 
    h2 {

    color: rgb(208, 248, 77);
    text-align: center; 

    }


 
 